# Generated by Django 2.0.5 on 2018-07-18 23:34

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('todoApp', '0005_auto_20180718_2321'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='todo',
            name='created_at',
        ),
    ]
